<?xml version="1.0" encoding="UTF-8"?>
<Language>
   <CATEGORY>
      <L from="News &amp; Politics" to="News &amp; Politics" />
      <L from="Funny" to="Funny" />
      <L from="Film &amp; TV" to="Film &amp; TV" />
      <L from="Music" to="Music" />
      <L from="Auto-Moto" to="Auto-Moto" />
      <L from="Travel" to="Travel" />
      <L from="Arts" to="Arts" />
      <L from="Gaming" to="Gaming" />
      <L from="Webcam &amp; Vlogs" to="Webcam &amp; Vlogs" />
      <L from="Sports &amp; Extreme" to="Sports &amp; Extreme" />
      <L from="Animals" to="Animals" />
      <L from="People &amp; Family" to="People &amp; Family" />
      <L from="Tech &amp; Science" to="Tech &amp; Science" />
      <L from="College" to="College" />
      <L from="Life &amp; Style" to="Life &amp; Style" />
      <L from="Sexy" to="Sexy" />
      <L from="Latino" to="Latino" />
      <L from="Gay &amp; Lesbian" to="Gay &amp; Lesbian" />
      <L from="Celeb" to="Celeb" />
      <L from="Geek Out" to="Geek Out" />
      <L from="Lifestyle" to="Lifestyle" />
      <L from="Movies" to="Movies" />
      <L from="News" to="News" />
      <L from="Sports" to="Sports" />
      <L from="TV" to="TV" />
   </CATEGORY>
</Language>